Webhooks

Replay a delivery

Sends the event to the endpoint again.

POST
/v1/webhooks/{id}/deliveries/{deliveryId}/replay

Sends the event to the endpoint again.

Authorization

bearer
headerAuthorizationBearer <JWT>

Your secret API key: sk_live_… for live traffic or sk_test_… for testing.

Path Parameters

id*string
deliveryId*string

Response Body

The delivery was queued again.

Example Request
curl -X POST 'https://api.appstractone.com/v1/webhooks/string/deliveries/string/replay'
Example Response
Empty